#!/usr/bin/env python
import os, errno
def gen_dict_extract(key, var):
  if hasattr(var,'iteritems'):
    for k, v in var.iteritems():
      if key in k:
        yield v
      if isinstance(v, dict):
        for result in gen_dict_extract(key, v):
          yield result
      elif isinstance(v, list):
        for d in v:
          for result in gen_dict_extract(key, d):
            yield result

def mkdir_p(path):
  try:
    os.makedirs(path)
  except OSError as exc:
    if exc.errno == errno.EEXIST and os.path.isdir(path):
      pass
    else:
      raise

def get_camera_path(camera):
  return "_".join(camera.split(" "))
