import {inject, customAttribute} from 'aurelia-framework';
 
@customAttribute('datepicker')
@inject(Element)
export class DatePicker {
  constructor(private element) {
    console.log('Creating');
  }
 
  attached() {
    console.log('Attached');
    ($(this.element) as any).datetimepicker()
      .on('change', e => fireEvent(e.target, 'input'));
  }
 
  detached() {
    // remove it in here if possible!
  }
}
 
function fireEvent(element, name) {
  var event = document.createEvent('Event');
  event.initEvent(name, true, true);
  element.dispatchEvent(event);
}
