import * as moment from 'moment'

export class DateFormatValueConverter {
  toView(value) {
    if (value){
        //console.warn('to', value);
        return moment(value).format('DD.MM.YYYY HH:mm');
    }
  }
  fromView(value) {
    if (value){
        //console.warn('from', value);
        return moment(value,'DD.MM.YYYY HH:mm');
    }
  }
}

export class DateFormatEpochValueConverter {
  toView(value) {
    if (value){
        return moment(value, "X").format('DD.MM.YYYY HH:mm:ss');
    }
  }
}
