import {HttpClient} from 'aurelia-http-client';

let controlClient = new HttpClient()
  .configure(x => {
    x.withBaseUrl('http://raspberrypi:5000');
  });

export class ControlAPI {
  
  getControl(){
    return controlClient.get('control')
    .then(data => data.content.data);
    //ERROR CODE HANDLING
  }
  
  start(project){
    return controlClient.createRequest('control').asPost().withContent(JSON.stringify(project)).send();
  }
}
